Make WordPress Core


Ignore:
Timestamp:
11/06/2023 03:19:34 PM (9 months ago)
Author:
desrosj
Message:

Bundled Themes: Bump versions for WP 6.4 releases.

Since every default theme was updated during the 6.4 release cycle, this bumps the version of each one.

Twenty Ten: 4.0
Twenty Eleven: 4.5
Twenty Twelve: 4.1
Twenty Thirteen: 4.0
Twenty Fourteen: 3.8
Twenty Fifteen: 3.6
Twenty Sixteen: 3.1
Twenty Seventeen: 3.4
Twenty Nineteen: 2.7
Twenty Twenty: 2.4
Twenty Twenty-One: 2.0
Twenty Twenty-Two: 1.6
Twenty Twenty-Three: 1.3

Props sabernhardt, rajinsharwar, mukesh27.
Fixes #58832.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentyseventeen/readme.txt

    r56315 r57069  
    22Contributors: wordpressdotorg
    33Requires at least: 4.7
    4 Tested up to: 6.3
     4Tested up to: 6.4
    55Requires PHP: 5.2.4
    6 Version: 3.3
     6Version: 3.4
    77License: GPLv2 or later
    88License URI: http://www.gnu.org/licenses/gpl-2.0.html
     
    7676== Changelog ==
    7777
     78= 3.4 =
     79* Released: November 7, 2023
     80
     81https://codex.wordpress.org/Twenty_Seventeen_Theme_Changelog#Version_3.4
     82
    7883= 3.3 =
    7984* Released: August 8, 2023
Note: See TracChangeset for help on using the changeset viewer.